Menu

## includes.php

### Table of Contents

mci_footnotes_require_php_files() : mixed
  Requires (`require_once`) all `*.php` files inside a specific Directory.

### Functions

#### mci_footnotes_require_php_files()

includes.php : 17

Requires (`require_once`) all `*.php` files inside a specific Directory.

`mci_footnotes_require_php_files(string $p_str_directory) : mixed`

##### Parameters

$p_str_directory : string

  Absolute Directory path to lookup for `*.php` files.

##### Tags

author

  Stefan Herndler

since
  1.5.0

## Search results